@charset "utf-8";
/* CSS Document */

.anchor{
	width:600px;
	height:1px; 
	margin:0px;	 
	
}
a {text-decoration:none;}
a:hover {text-decoration:underline;}

/*CABECERA*/
.cabecera{
	background-image:url(../img/ui/cabecera.jpg);
	height:174px;
	width:980px;
	margin-bottom:10px;
}

.sobre_cabecera{
	height:30px;
	width:970px;
	text-align:right;
	padding-right:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#8a54a0;
}

.logo{
	width:170px;
	height:146px;
	float:left;
	padding-left:30px;	
}
.menu{
	width:640px;
	padding-top:62px;
	float:left;
	padding-left: 9px;
}

/*FEATURES*/
div.box964 {width:964px; margin:0px auto 24px auto;}
div.box964 .top {background:url(../img/box-964-top.png) left top no-repeat; height:10px; overflow:hidden;}
div.box964 .body {background:url(../img/box-964-body.png) left top repeat-y; padding:3px 3px 5px 1px; position:relative;}
div.box964 .bottom {background:url(../img/box-964-bottom.png) left bottom no-repeat; height:10px; overflow:hidden;}


#featured {position:relative;}
#featured img.free-shipping {position:absolute; right:-4px; top:-6px;}
#featured h2 {color:#fff}
#featured .window {height:360px; width:936px; margin:0px auto; overflow:hidden; position:relative;}
#featured .window .mask {width:120px; height:360px; background:url(../img/mask-truewhite.png) top left repeat; position:absolute; top:0px; -moz-opacity:.60; filter:alpha(opacity=60); opacity: .6;}
#featured .window .mask.left {left:0px;}
#featured .window .mask.right {right:0px;}
#featured .window .wrapper {width:999999px; height:360px; position:absolute; top:0px; left:-1236px;}
#featured .window .wrapper .item {float:left; margin-right:12px; position:relative;}
#featured .window .wrapper .item .info {position:absolute; bottom:0px; left:0px; width:100%; background:url(../img/mask-trueblack.png) left top repeat; visibility:hidden; -moz-opacity:.60; filter:alpha(opacity=60); opacity: .6;}
#featured .window .wrapper .item:hover .info {visibility:visible;}
#featured .window .wrapper .item .info.hidden {display:none;}
#featured .window .wrapper .item .info h2 {padding:8px 12px; font-size:20px; margin:0px;font-family:'MuseoSans500';font-weight:normal;color:#fff;opacity: 1;}
#featured .window .wrapper .item .info .seller {padding:0px 12px 18px 12px; margin:-5px 0px 0px 0px;font-family:Arial, Helvetica;font-size:11px;}
#featured a.next {display:block; background:url(../img/next-37.png) 0px 0px; width:37px; height:72px; position:absolute; right:-10px; top:147px; outline:none;}
#featured a.prev { z-index:5555;display:block; background:url(../img/prev-37.png) 0px 0px; width:37px; height:72px; position:absolute; left:-10px; top:147px; outline:none;}
#featured a.next:hover, #featured a.prev:hover {background-position:-40px 0px;}
#featured a.next:active, #featured a.prev:active {
	background-position:-80px 0px;
}
#featured a.next.disabled, #featured a.prev.disabled {background-position:-120px 0px;}
#featured a {color:#fff;}



/*BOTONERA*/

#botonera{
	/*background-image:url(../img/ui/botonera.jpg);*/
	background-repeat:no-repeat;
	height:225px;
	width:980px;
	border-top:solid 1px #cccccc;
}
#botonera .boton{
	width:210px;
	height:225px;
	float:left;
	margin-left:28px;

}
#botonera .boton_titulo{
	margin-top:25px;
	width:210px; 
	height:40px;
	float:left;
}
#botonera .boton_img{
	margin-top:14px;
	width:210px;
	height:137px;
	float:left;
	z-index:-1;
}

#ultima_not{
	border-top-left-radius: 10px 10px;
	border-top-right-radius: 10px 10px;


}
#botonera .boton_subcat{
	width:210px;
	height:80px;
	float:left;
	background-color:#9565a9;
	z-index:-1;
}
#botonera .boton_links{
	font-family: Tahoma, Geneva, sans-serif;
	font-size:13px;
	list-style-image:url(../img/ui/botonera/arrow.png);
	margin-left:-20px;
}
#botonera .boton_links li{
	margin-bottom:3px;		
}
#botonera .boton_links li a{
	color: white; text-shadow: #3F2365 0.1em 0.1em 0.2em;
	
}
#botonera .boton_links li a:hover{
	color:#F4E6FF;
}

.debajo_boton{
	width:210px;
	height:26px;
	background-color:#8B8AB4;
	margin-left:28px;
	margin-top:-9px;
	float:left;
	margin-right: 700px;

	
}
.debajo_boton2{
	width:210px;
	height:26px;
	background-color:#8B8AB4;
	margin-left:266px;
	margin-top:-9px;
	float:left;
	margin-right: 300px;

	
}

.debajo_boton3{
	width:210px;
	height:26px;
	background-color:#8B8AB4;
	margin-left:504px;
	margin-top:-9px;
	float:left;
	margin-right: 300px;

	
}
.debajo_boton4{
	width:210px;
	height:26px;
	background-color:#8B8AB4;
	margin-left:742px;
	margin-top:-9px;
	float:left;
	margin-right: 100px;

	
}

/* HELP  */
 
#help{
	height:230px;
	width:980px;
}

#help .top{
	margin-left:18px;
	height:81px;
	width:938px;
}
#help .help_main{
	background-image:url(../img/ui/help/main.jpg);
	margin-left:18px;
	height:104px;
	width:938px;
}
#help .help_main h1{
	font-size:30px;
	margin: 0px;
	color: #DC4C45;

}
#help .help_menu{
	background-color:#dc4c45;
	margin-left:18px;
	height:30px;
	width:938px;
}
#help .bottom{
	background-image:url(../img/ui/help/bottom.jpg);
	margin-left:18px;
	height:12px;
	width:938px;
}

#help .content{
	padding:20px;
	padding-top:0px;
	height:70px;
	width:850px;
	font-size:16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#333;
}

#help ul {
	list-style-type:none;
	margin:0px;
	padding-top:10px;
	margin-left:-20px;
	
}
#help  li {

	display:inline;
	margin-right:10px;
	background-color:#a53731;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-left-radius: 8px;
	-moz-border-radius-topright: 8px;
	border-top-right-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	border-bottom-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	border-top-left-radius: 8px;
	padding:6px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	margin-left:0px;
	cursor: pointer;
}
#help  li a{
	color:#FFF;

}


#help .activo{
	background-color:#FFE7E6;
	color:#a53731;
}

/*VARIOS*/

.separador{
	width:980px;
	border-top:solid 1px #cccccc;
	
	
}

.menuv{
	width:280px;
	float:left;
	height:2500px;
	margin-left:10px;
	margin-top:-10px;
}
.categoria{
	width:555px;
	height:auto;
	float:left;

}
.titulo_categoria{
	width:652px;
	height:67px;
	margin-top:25px;
	margin-left:25px;
	float:left;
	

}
.paper{
	/*background-color:#f0faf9;*/
	background-image:url(../img/under21/lifes.png);
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	width:459px;
	margin-left:30px;
	height:auto;
	float:left;
	padding:25px;
	padding-top: 0px;
/* 
-moz-box-shadow: 0 0 8px #888;
-webkit-box-shadow: 0 0 8px#888; 
box-shadow: 0 0 8px #888;*/

}


.titulo_seccion{
	width:980px;
	height:68px; 
	background-image:url(../img/en/about.gif);
	

}





/*  SUBNAV  */

#subnav {


font-family:Arial, Helvetica, sans-serif;
font-size:0.8em;
line-height:1.6em;
color:#e7dddb;
display:block;
width:280px;
background:url(../img/ui/submenubg.png) no-repeat left top;

}

#subnav h3 {
	color:#333C64;
	margin:65px 0 0px 20px;
	display:inline-block;
	overflow:hidden;
}

#subnav ul {
padding:20px 20px 40px 20px;
background:transparent;
width:235px;
margin-bottom:0;
border-bottom:5px solid #aceae6;
}

#subnav ul li {
display:block;
border-bottom:1px dotted #aceae6;
height:auto;
}

#subnav ul li a {
display:block;
padding:5px 0 5px 25px;
color:#FFF;
font-weight:bold;
font-size:1.2em;
background:url(../img/ui/arrow.gif) no-repeat 5px center;
}


#subnav ul li a:hover, #subnav a:hover, #subnav li a.active, #subnav li a.trail {
background:url(../img/ui/arrow.gif) no-repeat 5px center #3a3058;
color:#dc4c45;
}


#subnav ul li a.pdf {
background:url(../img/ui/pdf.gif) no-repeat 2px center;
}


#subnav ul li a.pdf:hover {
background:url(../img/ui/pdf.gif) no-repeat 2px center #aceae6;
}


#subnav ul ul {
padding:0;
border:0;
margin:0;
}

#subnav ul li li { 
}

#subnav ul li li a {
font-size:0.9em; 
font-weight:normal;
padding:3px;
padding-left:25px;
background-image:none;
}

#subnav ul li li a:hover, #subnav li li a:hover, #subnav li li a.active, #subnav li li a.trail {
color:#FFF;
background:url(../img/ui/arrow.gif) no-repeat 3px center #56ccc6;
}


/* UL LI  VALUES */

.values{
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:16px;
line-height:1.6em;
color:#666;
display:block;
}



/*PANELES*/

.prevension{
	width:489px;
	height:389px;
	background-image: url(../img/ui/prevension.gif);
	float:left;
	z-index:20;
}
.prevension_video{
	margin-left:45px;
	margin-top:87px;
	height:230px;
	cursor: pointer;
	width: 410px;
}


.paneles{
	width:490px;
	height:389px;
	background-image:url(../img/ui/paneles.gif);
	float:left;
}

.paneles_bottom{
	width:460px;
	height:63px;
	float:left;
	margin-left: 10px;
	margin-top: 23px;
}

.paneles .boton{
	width:230px;
	height:120px;
	float:left;

}
.paneles .boton img{
	margin-left:10px;
	margin-top: 20px;
}
.paneles .boton p{
	font-family:Tahoma, Geneva, sans-serif;
	color:#666;
	font-size:12px;
	margin-left:15px;
	margin-top:5px;

}

/*TWITTER*/

#twitter-box{
	margin-left:20px;
	width:449px;
	height:92px;
	float:left;
	background-image:url(../img/ui/tweets.png);
	margin-top: 20px;

}
#twitter-box ul{
	margin:0px;
	height:60px;
	padding-left:15px;

}

#twitter-box li{
	list-style-type:none;
	margin:0px;
	margin:auto;


}
#tweet{
	margin-left:15px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#CF85F8;
	font-weight:bold;
	margin-right: 12px;
	float:left;
	margin-top: 0px;
	
	
}

.twitter_fondo{

width:980px; 
height:180px; 
float: left;
background-image:url(../img/ui/twitter.gif);	
}

/***************NEWSLETTER**********************/

#newsletter{
	width:478px;
	height:120px;
	float:left;
	margin-left: 30px;
	margin-top: 10px;
	background-image:url(../img/ui/fondo_news.gif);
	background-repeat:no-repeat;
	
}

.form_news{
	margin-top: 55px;
	margin-left: 120px;
	
}

.email_news{
	background:  url(../img/ui/news_input.png) no-repeat left top;
	padding: 8px;
	border:0px;
	width:180px;
	float:left;
}



.button_news{
	margin-top:5px;
	float:left;
	margin-left:-3px;
}

/***  WHO WHE ARE ***/

.who_isc{
	width:306px;
	height:280px;
	float:left;
	background-image:url(../img/whoweaare/fondo.gif);
	padding-left: 20px;
	
}

.who_isc_final{
	width:960px;
	height:280px;
	float:left;
	background-image:url(../img/whoweaare/fondo.gif);
	padding-left: 20px;
}




.who_isc .foto, .who_isc_final .foto{
	font-size:20px;
	width:210px;
	height:135px;
	margin:auto;
	margin-top:20px;
	font-size:16px;
	
	
}
.who_isc .datos, .who_isc_final .datos{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	height:115px;
	width:216px;
	margin:auto;
	text-align:center;
	padding:3px;
	color:#666;
	margin-top: -10px;
	background-image:url(../img/whoweaare/fondo_data.png);

}


.who_isc .datos a, .who_isc_final .datos a{
	color:#59407B;
}
.who_iso{
	width:960px;
	height:auto;
	float:left;
	background-image:url(../img/whoweaare/fondo.gif);
	padding-left: 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	padding-bottom: 10px;
}
.who_iso a{
	color:#EE7581;
	
}

.who_titulo{
	width:960px;
	background-color: #FFF;
	color: #8A54A0;
	height: 40px;
	padding-left: 20px;
	margin-top:10px;
	float:left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 28px;
}

.who_subtitulo{
	width:960px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	background-color: #F2EAFD;
	color: #8A54A0;
	height: 30px;
	margin-bottom: 2px;
	padding-left: 20px;
	border-bottom: solid 1px #BB9CF3;
	margin-top:0px;
	float:left;
	padding-top: 5px;
	border-top: solid 1px #BB9CF3;
}

.categoria .paper p strong {
	color: #DC4C45;
}



.12s{
	width:100px;
	height:100px;
	float:left;
	margin-left:15px;
	margin-top:30px; 
}

.doce_container{
	width:980px;
	height:950px;
	float:left;
	background-image:url(../img/12/12a.jpg);
	margin-top:20px;

}

.doce_contenido{
	width:800px;
	height:auto;
	float:left;
	margin-left: 92px;
	margin-top: 130px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #1F1C16;

} 


/****    THEY HELP US      ****/

.help_container{
	width:980px;
	height:811px;
	float:left;
	background-image:url(../img/donors.jpg);
	margin-top:0px;

}



.prevension_link{
	height:20px;
	float:left;
	width:75px;
	margin-left:210px;
	margin-top: 17px;

}

.help_contenido{
	width:800px;
	height:auto;
	float:left;
	margin-left: 20px;
	margin-top: 580px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #666;

}

.library_container{
	width:980px;
	height:710px;
	float:left;
	background-image:url(../img/library/library.jpg);
	margin-top:20px;

}
.library2_container{
	width:980px;
	height:1134px;
	float:left;
	margin-top:10px;
}


/** AIDS2012***/


.aids2012_container{
	width:730px;
	height:auto;
	float:left;
	background-image:url(../img/aids2012_cuerpo.gif);
	margin-top:0px;
}

.aids2012_contenido{
	width:660px;
	height:auto;
	float:left;
	margin-top: 0px;
	margin-left: 22px;
	padding: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	padding-left: 20px;
	padding-right: 0px;
}

.aids2012_link{
	width:176px;
	height:340px;
	float:left;
	margin-top: 20px;
	margin-left: 30px;
}

.aids2012_pie{
	width:980px;
	height:30px;
	float:left;
	background-image:url(../img/aids2012_bott.gif);
	margin-top:0px;
	background-color: #F3D9D8;
	padding-bottom: 0px;
	background-repeat: no-repeat;
}
 

.aids2012_col{
	width:250px;
	height:400px;
	float:left;
	background-image:url(../img/aids2012_col.gif);
	margin-top:0px;
	background-color: #F3D9D8;
	padding-bottom: 20px;
	background-repeat: no-repeat;
}

.aids2012_top{
	width:980px;
	height:207px;
	float:left;
	background-image:url(../img/aids2012_cab.gif);
	margin-top:0px;
	background-color: #F3D9D8;
	background-repeat: no-repeat;
}

/***KIT*/


.kit_top{
	width:980px;
	height:50px;
	margin-left:0px;
	background-image:url(../img/kit/papel_top.jpg);
	float:left;
	margin-top:0px;

}

.kit_bottom{
	width:980px;
	height:50px;
	margin-left:0px;
	background-image:url(../img/kit/paper_bottom.jpg);
	float:left;
	background-repeat: none;
}

.kit_container{
	width:980px;
	height:auto;
	margin-left:0px;
	background-image:url(../img/kit/papel.jpg);
	float:left;
	margin-top:0px;
}

.kit_titulo{
	color:#DC4C45;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:23px;
	font-weight:bold;
	margin-left:108px;
	padding:0px;
	margin-top:17px;
}

.kit_contenido{
	width:790px;
	height:auto;
	padding:20px;
	margin-left: 90px;
	margin-top: -15px;
	margin-bottom: 25px;
	float:left;
	-moz-border-radius-bottomleft: 30px;
	border-bottom-left-radius: 30px;
	-moz-border-radius-topright: 30px;
	border-top-right-radius: 30px;
	padding-top: 5px;
}

.kit_contenido p{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#666;
	font-size:14px;
	text-align: justify;
}

.kit_contenido em{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#dc4c45;
	font-size:14px;
	font-weight:bold;
}

.kit_contenido h1{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
color:#400040;
font-size:16px;
font-weight:bold;
}

.kit_contenido a{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
color:#408080;
font-size:14px;
font-weight:bold;
}

.kit_contenido ul{ 
	list-style:disc;
	color:#333;
}
.kit_contenido li{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333;
	font-size:13px;
	font-weight:bold;
}

.seccion_kit{
	height: 81px;
	margin-left: 100px;
	width: 625px;
	margin-bottom: 5px;
	
}



.postit{
	height: 400px;
	background-image: url(../img/kit/globo1.png);
	width: 420px;
	margin-left: 170px;
	padding-left: 35px;
	padding-top: 60px;
	padding-right: 45px;
	background-repeat: none;
	margin-bottom: 30px;
	
}
/****/

.separador1{

	width:980px; 
	float:left;
	margin-top: 0px;
	
}



/*** PIE******/

.fondopie{
	width:980px;
	height:300px;
	background:#ffffff url(../img/ui/fondo_pie.gif);
	float: left;
	
}


/**** ABOUT***/ 

#foto_seccion{
	width:940px;
	height:388px;
	margin-top: 20px;
	float:left;
	margin-left: 20px;
	margin-right: 20px;
}


#about_container, #focus_container, #vision_container, #values_container, #structure_container, #objetives_container, #work_container, #goals_container{
	width:980px;
	height:auto;
	float:left;
	padding-top: 20px;
}
#about_container .content{
	width:690px;
	height:auto;
	float:left;
	padding-left: 20px;
	padding-right: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	background-image:url(../img/about/fondo.jpg);
	background-repeat:no-repeat;
}

#focus_container .content{
	width:690px;
	height:auto;
	float:left;
	padding-left: 20px;
	padding-right: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	background-image:url(../img/about/fondo_f.jpg);
	background-repeat:no-repeat;
}

#vision_container .content{
	width:690px;
	height:auto;
	float:left;
	padding-left: 20px;
	padding-right: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	background-image:url(../img/about/fondo_v.jpg);
	background-repeat:no-repeat;
}

#values_container .content{
	width:690px;
	height:auto;
	float:left;
	padding-left: 20px;
	padding-right: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	background-image:url(../img/about/fondo_values.jpg);
	background-repeat:no-repeat;
}

#structure_container .content{
	width:690px;
	height:auto;
	float:left;
	padding-left: 20px;
	padding-right: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	background-image:url(../img/about/fondo_s.jpg);
	background-repeat:no-repeat;
}

#objetives_container .content{
	width:690px;
	height:auto;
	float:left;
	padding-left: 20px;
	padding-right: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	background-image:url(../img/about/fondo_o.jpg);
	background-repeat:no-repeat;
}
#work_container .content{
	width:690px;
	height:auto;
	float:left;
	padding-left: 20px;
	padding-right: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	background-image:url(../img/about/fondo_work.jpg);
	background-repeat:no-repeat;
}
#goals_container .content{
	width:690px;
	height:auto;
	float:left;
	padding-left: 20px;
	padding-right: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	background-image:url(../img/about/fondo_goals.jpg);
	background-repeat:no-repeat;
}




/*#about_container h1{
	background-image:url(../img/ui/bg-red.png);
	background-repeat:repeat-x;
	background-position:left;
	background-position:bottom;
	font-size: 24px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #402D51;
	line-height:1.5em;
	margin:0px;
}*/

#about_container strong, #focus_container strong, #vision_container strong, #values_container strong, #structure_container strong, #objetives_container strong, #work_container strong, #goals_container strong{
	color:#EE4440;
}
#about_container h3, #focus_container h3, #vision_container h3, #values_container h3, #structure_container h3, #objetives_container h3, #work_container h3, #goals_container h3{
	background-image:url(../img/ui/bg-red.png);
	background-repeat:repeat-x;
	background-position:left;
	background-position:bottom;
	font-size: 19px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #402D51;
	line-height:1.9em;
	margin:0px;
}

.menu_about{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	list-style-type:none;
	padding:5px;
	line-height:30px;
	}
	
.menu_about li {
	color:#EE4440;
	border-bottom: dotted 1px #666;
	}
	
.menu_about .activo {
	font-weight:bold;
	}

.menu_about a{
	color:#EE4440;
	}
	
.about_title{
	font-size: 26px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #402D51;
	margin-left: 270px;
	margin-top: 55px;
}
	
	
	/*CYWAG*/
	
	
.cywag_top{
	background-image:url(../img/under21/cywag_top.png);
	height:118px;
	width: 410px;
	
}

.cywag{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background-image:url(../img/under21/cywag.png);
	height:auto;
	padding: 23px;
	font-size: 14px;
	color: #681111;
	padding-top: 0px;
	margin-left: 20px;
	width: 326px;
	
}

.cywag img{
	margin-left:4px;
	border:dashed 2px #ED5054;

	
}

.cywag h3{
	font-weight:bold;
	color: #E03F41;
	margin: 0px;
	
}
.cywag_bottom{
	background-image:url(../img/under21/cywag_bottom.png);
	height:88px;
	margin-left: 0px;
	width: 410px;
	
}

.lifes-top{
	background-image:url(../img/under21/lifes_top.png);
	height:143px;
	width: 507px;
	margin-left: 30px;
	float: left;
	background-repeat:none;
	margin-top: 20px;
}
 
.lifes-bottom1{
	background-image:url(../img/under21/lifes_bottom.png);
	height:90px;
	width: 507px;
	margin-left: 30px;
	float: left;
	background-repeat:none;
}


.under_videos{
	width:402px;
	height:336px;
	margin: auto;
	background-image:url(../img/under21/fondo_video.jpg);
	margin-top: 50px;
}

.under_video{

}

	/*ACTIONS*/
	
#icwea_container, #icwap_container, #icwsa_container, #icwwa_container, #icwl_container{
	width:980px;
	height:auto;
	float:left;
	padding-top: 20px;
}
#icwea_container .content{
	width:690px;
	height:auto;
	float:left;
	padding-left: 20px;
	padding-right: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	background-image:url(../img/actions/fondo_icwea.jpg);	
}
#icwap_container .content{
	width:690px;
	height:auto;
	float:left;
	padding-left: 20px;
	padding-right: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	background-image:url(../img/actions/fondo_icwap.jpg);	
}
#icwsa_container .content{
	width:690px;
	height:auto;
	float:left;
	padding-left: 20px;
	padding-right: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	background-image:url(../img/actions/fondo_icwsa.jpg);	
}
#icwwa_container .content{
	width:690px;
	height:auto;
	float:left;
	padding-left: 20px;
	padding-right: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	background-image:url(../img/actions/fondo_icwwa.jpg);	
}

#icwl_container .content{
	width:690px;
	height:auto; 
	float:left;
	padding-left: 20px;
	padding-right: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	background-image:url(../img/actions/fondo_icwl.jpg);	
}
#icwea_container .menuizq, #icwap_container .menuizq, #icwsa_container .menuizq, #icwwa_container .menuizq, #icwl_container .menuizq{
	width:219px;
	height:750px;
	float:left;
	border-left: dotted 1px #999;
	padding-left: 20px;
	padding-right: 20px;
}

#icwea_container h1, #icwap_container h1, #icwsa_container h1, #icwwa_container h1, #icwl_container h1{
	background-image:url(../img/ui/bg-red.png);
	background-repeat:repeat-x;
	background-position:left;
	background-position:bottom;
	font-size: 24px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #402D51;
	line-height:1.5em;
	margin:0px;
	

}

#icwea_container strong, #icwap_container strong, #icwsa_container strong, #icwwa_container strong, #icwl_container strong{
	color:#EE4440;
} 
#icwea_container h3, #icwap_container h3, #icwsa_container h3, #icwwa_container h3, #icwl_container h3{
	background-image:url(../img/ui/bg-red.png);
	background-repeat:repeat-x;
	background-position:left;
	background-position:bottom;
	font-size: 19px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #402D51;
	line-height:1.9em;
	margin:0px;
}






/*** PIE****/


.pie_contacto{
	padding-left:10px;
	padding-top: 10px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #003;
	float:left;
	width:850px;
	margin:auto;
}
.pie_titulo{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:35px;
	color: #FFF;
	float:left;
	width:700px;
	padding-left:10px;
	padding-top:15px;
}
.pie_social{
	width:230px;
	float:left;
}
.pie_social a{
	padding:5px;	
}



ul.pie_menu,
ul.pie_menu li,
ul.pie_menu ul {
 list-style: none;
 padding: 0;
 font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
 font-size:13px;
  margin: 3px;	
}

ul.pie_menu li .dir{
font-weight:bold;
 margin: 5px;	
}

ul.pie_menu a{
color: #FFF;	
}

ul.pie_menu {
 position: relative;
 z-index: 597;
 float: left;
}

ul.pie_menu li {
 float: left;
 line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;
}

ul.pie_menu ul li {
 float: none;
}

ul.pie_menu ul ul {
 top: 1px;
 left: 99%;
}

ul.pie_menu li:hover > ul {
 visibility: visible;
}

/****NEWS****/

.debajo_boton_news{
	width:210px;
	height:26px;
	background-color:#F2D3B7;
	margin-left:28px;
	margin-top:-9px;
	float:left;
	margin-right: 700px;
}

.news_top{
	width:980px;
	height:50px;
	margin-left:0px;
	float:left;
	margin-top:0px;
	background-color: #E3D3F8;
}
.news_container{
	width:980px;
	height:auto;
	margin-left:0px;
	float:left;
	margin-top:0px;
	background-color: #F2D3B7;
}

.news_container2{
	width:980px;
	height:auto;
	margin-left:0px;
	float:left;
	margin-top:0px;
	background-color: #F5DED3;
}

.news_container3{
	width:980px;
	height:auto;
	margin-left:0px;
	float:left;
	margin-top:0px;
	background-color: #F9DBE7;
}

.news_container4{
	width:980px;
	height:auto;
	margin-left:0px;
	float:left;
	margin-top:0px;
	background-color: #F3D6FE;
}

.news_contenido{
	width:890px;
	height:auto;
	padding:10px;
	margin-left: 30px;
	margin-top: -15px;
	margin-bottom: 25px;
	float:left;
	-moz-border-radius-bottomleft: 30px;
	border-bottom-left-radius: 30px;
	-moz-border-radius-topright: 30px;
	border-top-right-radius: 30px;
	padding-top: 10px;
	background-color: #FCFAFE;
	border: solid 2px #BE5B3A;
	padding-bottom: 10px;
}

.news_titulo{
	color:#AA3828;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:23px;
	font-weight:bold;
	margin-left:50px;
	padding:0px;
	margin-top:17px;
}

.news_bottom{
	width:980px;
	height:50px;
	margin-left:0px;
	float:left;
	background-color: #F2D3B7;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.news_img{
	float:left;
	margin: 15px;
	border: solid 1px #5F4293;
}

.news_contenido p{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#666;
	font-size:14px;
	text-align: justify;
}

.news_contenido em{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#dc4c45;
	font-size:14px;
	font-weight:bold;
}

.news_contenido h1{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#400040;
	font-size:18px;
	font-weight:bold;
}

.news_contenido h1 a{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#400040;
	font-size:18px;
	font-weight:bold;
}

.news_border{
	float:left;
	height:auto;
	width: 850px;
	margin-left: 0px;
	padding-right: 20px;
	border: solid 1px #CCC;
	margin:10px;
	-moz-border-radius-topright: 30px;
	border-top-right-radius: 30px;
	background-color: #FEF8F3;
}

.news_border_fixed{
	float:left;
	height:auto;
	width: 830px;
	margin-left: 0px;
	border: solid 1px #CCC;
	margin:10px;
	-moz-border-radius-topright: 20px;
	border-top-right-radius: 20px;
	background-color: #F9F5FE;
	padding-left: 20px;
	padding-right: 20px;
}
.news_border_fixed strong{
	color:#400040;
}
.news_border_fixed a{
	color:#174662;
}



.debajo_boton_news2{
	width:210px;
	height:26px;
	background-color:#F5DED3;
	margin-left:266px;
	margin-top:-9px;
	float:left;
	margin-right: 300px;

	
}

.debajo_boton_news3{
	width:210px;
	height:26px;
	background-color:#F9DBE7;
	margin-left:504px;
	margin-top:-9px;
	float:left;
	margin-right: 300px;

	
}
.debajo_boton_news4{
	width:210px;
	height:26px;
	background-color:#F3D6FE;
	margin-left:742px;
	margin-top:-9px;
	float:left;
	margin-right: 100px;

	
}

/****MEMBER FORM****/

#member_form{
	width:870px;
	height:auto;
	float:left;
	background-color: #FAF2FD;
	margin-left: 40px;
	padding-left: 30px;
	border: solid 1px #DEBEF8;
	margin-bottom:20px;
	margin-top:20px;
}

.gallery_container{
	width:980px;
	height:680px;
	float:left;
	margin-top:0px;
	background-color: #D7A099;
 
}


/****CONTACT FORM****/

#contact_form{
	width:820px;
	height:535px;
	float:left;
	background-image:url(../img/contact/contact.png);
	margin-left: 20px;
	padding-left: 110px;
	margin-bottom:20px; 
	margin-top:20px;
	padding-top: 45px;
}

.contact_titulo{
	width:900px;
	padding-left:40px;
	padding-right:40px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	float:left
}

.contact_titulo h1{
	font-style:italic;
	font-size: 20px;
	color:#532B95
}

.contact_titulo p{
	background-color:#E8D9FB;
	border: solid 1px #BC97EA;
	padding:20px;
}

.contact_fondo{
	width:980px;
	float:left;
	height:auto;
	background-color: #F7F1FE;
}
/**DONORS**/

.donors_container{
	width:434px;
	height:600px;
	float:left;
	background-image:url(../img/supporters/donors.jpg);
	margin-top:0px;

}

.donors_videos{
	width:546px;
	height:600px;
	float:left;
	margin-top:0px;
	background-color:#FDDCD3;

}

.donors_video{
	width:500px;
	height:275px;
	float:left;
	margin-top:25px;
	background-color:#FCDDD2;
	border: solid 3px #f4a396;
}
.donors_data{
	width:504px;
	height:50px;
	float:left;
	background-color:#FCDDD2;
	text-align: center;
	padding-top: 5px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #605373;

}

/****/

.partners_container{
	width:434px;
	height:660px;
	float:left;
	background-image:url(../img/supporters/partners.jpg);
	margin-top:0px;

}
.partners_videos{
	width:546px;
	height:660px;
	float:left;
	margin-top:0px;
	background-color:#FDDCD3;

}


/***/

.friends_container{
	width:339px;
	height:660px;
	float:left;
	background-image:url(../img/supporters/friends.jpg);
	margin-top:0px;
	padding-left:50px;
	padding-right:45px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#846FAC
}

.friends_container ul{
	padding:15px;
	padding-top:0px;
	list-style-type: circle; 

}



.friends_container em{
	color:#FC7572;

}

.friends_videos{
	width:546px;
	height:660px;
	float:left;
	margin-top:0px;
	background-color:#FDDCD3;

}


/*****/

.arts_container{
	width:339px;
	height:1500px;
	float:left;
	background-image:url(../img/supporters/arts.jpg);
	background-repeat:no-repeat;
	margin-top:0px;
	padding-left:50px;
	padding-right:45px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#846FAC;
	background-color:#FCDDD2;
}

.arts_container ul {
		padding:15px;
	padding-top:0px;
	list-style-type: none; 
}
.arts_container li {
	border-bottom: dotted 1px #E1597E;
	padding:3px;

}

.arts_videos{
	width:546px;
	height:1500px;
	float:left;
	margin-top:0px;
	background-color:#fcddd2;

}
/****PREVENTION****/

.prevension_container{
	width:980px;
	height:auto;
	float:left;
	background-color:#EDE0F3;
	background-image:url(../img/prevension/fondo2.gif);
}

.prevension_container2{
	width:980px;
	height:1350px;
	float:left;
	background-color:#FCE0C5;
	background-image:url(../img/prevension/fondo3.png);
	background-repeat: none;
}
.prevension_titulo{
	width:960px;
	height:30px;
	float:left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 25px;
	margin-top: 20px;
	padding-left: 20px;
	color: #5B4473;
	margin-bottom: 0px;
}

.prevension_player{
	width:816px;
	height:480px;
	background-image:url(../img/prevension/fondo_prevensio1n.png);
	float: left;
	margin-left: 88px;
	margin-top: 60px;
 
}

#playlist{
	float:left;
	width:850px;
	margin-left:64px;
	margin-top:45px;
	margin-bottom:20px;
	padding-bottom:10px;
}

.playlist_item{
	float: left;
	margin:15px;
	width:250px;
	text-align:center;
	margin-bottom:0px;

}

.playlist_item a{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#4E1D67;
	padding-top:0px;

}
.playlist_item img{
	border:solid 3px #FFF;
}

.faq_container{
	background-image:url(../img/faq/fondo.png);
	width:860px;
	height:1350px;
	padding-left: 60px;
	padding-right: 60px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-top: 50px;
	color: #333;
	
}

.faq_container h1{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 23px;
	color: #533261;
	margin: 0;
	
}

.faq_container em{
	color: #870A03;
	font-weight: bold;
	font-size: 15px;
	
	
}

.social_logos{
	float:left;
	
}

.social_share{
	float:left;
	width: 250px;
}
/***IDIOMAS****/

/***IDIOMAS****/

#cuadro_idiomas{
	width:100px;
	height:55px;
	background-color: #E6CEF2;
	color: #EFDDF9; 
	margin-top:0px;
	margin-left:845px;
	font-size:12px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:left;
	z-index:999;
	position:absolute;
	padding:3px;
	margin-top:-5px;
	border:solid 1px #986AD7;
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;
	 opacity: .85;
   -moz-opacity: .85;
   filter:alpha(opacity=85);

}
#cuadro_idiomas a{
	color:#302925;
}
#cuadro_idiomas a:hover{
	color:#9A65D6;
}


.share_container{
	width:980px;
	height:630px;
	padding-bottom:30px;
	float:left;
	margin-top:0px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #FFF3F0;

}

.share_contenido{
	float:left;
	width:850px;
	background-color: #FCEACF;
	border:solid 1px #FBDEB3;
	padding:20px;
	margin-left:45px;
	padding-top: 0px;
}

.share_titulo{
	float:left;
	font-size:26px;
	width:940px;
	margin-bottom:35px;
	color: #FF7F61;
	margin-top: 20px;
	padding-left: 45px;
}
.share_box{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	float:left;
	margin-left:30px;
	margin-top: 40px;
}

.share_box .que{
	width:237px;
	height:147px;
	background-image:url(../img/share/share.png);
	text-align:center;
	font-size: 16px;
}

.share_box .que a{
	font-size: 16px;
	text-decoration:none;
	color:#F057CA;
}
.share_box .que a:hover{
	font-size: 16px;
	text-decoration:underline;
}


.share_box .compartir{
	margin-top:10px;
	width:237px;
	height:57px;
	
}


.programs_container{
	width:980px;
	height:873px;
	background-image:url(../img/actions/programs.jpg);
}
.programs_text{
	width:830px;
	padding-left: 80px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-top: 120px;
}

.programs_text h1{
	color:#4A2862;
	margin:0px;
	font-size: 18px;
}
